#Tue Mar 01 20:51:22 UTC 2022
Close=Chiudi
Download=Scarica il pacchetto di esportazione {0}.
ErrorIcon=Icona di errore
ExportCompletedNoErrors=Esportazione completata senza problemi o avvisi.
ExportCompletedWithErrors=Esportazione completata con {0} problema/i
ExportCompletedWithErrorsAndWarnings=Esportazione completata con {0} problema/i e {1} avviso/i.
ExportCompletedWithWarnings=Esportazione completata con {0} avviso/i.
ExportDetails=Vedi {0} per ulteriori dettagli.
LocatedIn=La posizione del pacchetto e del registro esportazioni \u00e8 {0}.
OfItemsExportedSuc={0} di {1} elementi esportati correttamente.
SuccessIcon=Icona successo
TitleBarSuccess=Esportazione completata
WarningIcon=Icona di avviso
